/* done: 65 of 65 strings (100 %) */
/*TLXHRKL*/"toolbarSearchMenuLastSearches" = "Letze Sucheinträge";
/*TCPANEG*/"toolbarSearchMenuDeleteLastSearches" = "Letzte Sucheinträge löschen";
/*YNEFMLC*/"uncalibratedDocumentDetail" = "TrailRunner setzt derzeit voll auf das globale Koordinatensystem und unterstützt keine manuelle Kalibrierung mehr. Bitte öffnen Sie ein neues Dokument und bauen Sie Ihr Streckennetz neu auf.";

/* Basic Tools */
/*YEYHQGW*/"selectionToolToolTip" = "Auswahl Werkzeug. Für die Auswahl von Streckenabschnitten oder Wegpunkten.";
/*7DATNAT*/"handToolToolTip" = "Hand-Werkzeug. Zum Verschieben der Arbeitsfläche klicken und ziehen. Mit gedrückter Space-Taste auch in anderen Modi verfügbar.";
/*XQXQF9R*/"zoomToolToolTip" = "Zoom-Werkzeug. Taste ⌥ gedrückt halten zum Auszoomen. (Tastaturkürzel ⌘-↑ zum Einzoomen und ⌘-↓ zum Auszoomen)";
/*YXJAXTY*/"placeWayPointToolToolTip" = "Wegpunkt-Werkzeug. Zum Setzen von Wegpunkten an Kreuzungen zwischen Streckenabschnitten. ⌘-Klick, um einen vorhandenen Streckenabschnitt aufzutrennen.";
/*DTKLCEF*/"layoutSectionToolToolTip" = "Streckenabschnitt-Werkzeug. ⌘-Klick am Schnittpunkt teilt einen Streckenabschnitt auf. Doppelklick schließt den aktuellen Streckenabschnitt. Backspace entfernt den letzten Klick.";
/*Y34QQKE*/"trackEditorToolTip" = "Öffnet den Editor für Punkte in einem Streckenabschnitt um ausgewählte Streckenpunkte zu bearbeiten.";
/*DECC9LD*/"layoutRouteToolTip" = "Erstellen oder Modifizieren Sie Routen innerhalb Ihres lokalen Streckennetzes.";
/*K6D3KAR*/"mapViewZoomToolbarToolTip" = "Zoom-Stufe für die Kartendarstellung einstellen: Um eine Stufe einzoomen, Zoom an die aktuelle Auswahl passen, Zoom auf Wanderkarten-Detail, Zoom auf Straßenkarten-Detail, Zoom auf Übersichts-Detail sowie um eine Stufe auszoomen.";

/* Additional Tools */
/*6M3P9E6*/"deleteRoute" = "Route Löschen";
/*YHLQ6EN*/"uncalibratedDocument" = "Nicht unterstützte Kalibrierung.";
/*Y673HNH*/"lockBitMapSegmentsToolTip" = "Platzierte Karten vor Bearbeitung schützen.";
/*DLMP4NX*/"alternativeCalibration" = "Alternative manuelle Kalibrierung";
/*H7WNJQ*/"measureBitMapOverlapToolTip" = "Automatische Überlappung bei Einrasten. Um die Überlappung von Kartensegmenten zu bestimmen, Button aktivieren, Kartensegment verschieben (Pfeiltasten nutzen) und Button deaktivieren.";
/*YGFRRGQ*/"alignBitMapsUsingSnapToToolTip" = "Kartensegmente mit eingestellter Überlappung aneinander ausrichten.";
/*MGQELQE*/"measureMapRotationToolTip" = "Um ein Kartensegment zu drehen, ein Kartensegment auswählen, diesen Button drücken, den ersten einen Punkt auf der Achse auswählen, die entweder horizontal oder vertikal ausgerichtet sein soll und dann den zweiten Punkt auf der Achse auswählen. Je weiter die beiden Punkte voneinander entfernt liegen, desto genauer wird das Ergebnis der Drehung sein.";
/*RAWHYDP*/"generalHelpDescription" = "Für Hilfestellungen zu den Funktionen siehe Tooltipps unter jedem Werkzeug.";

/* element editors */
/*7KYXNFK*/"ratingToolTip" = "Abschnitte mit einer hohen Wertung werden bei der automatischen Routenberechnung bevorzugt.";

/* Additional views */
/*Y7FGMQT*/"buttonListToolTip" = "Detaillierte Beschreibung für die ausgewählte Route anzeigen.";

/* Layout Route */
/*MFKT3PC*/"layoutRouteManuallyDescription" = "Erstellen Sie Routen entweder manuell, (indem Sie Streckenabschnitte hinzufügen) oder automatisch (indem Sie eine Ziel-Distanz vorgeben) oder kombiniert (um TrailRunner die Region der Route vorzugeben). /// Um eine manuelle Route zu erstellen, befolgen Sie diese Schritte: /// ➜ Wählen Sie einen Startpunkt aus\n ➜ Wählen Sie Folgeabschnitte aus\n ➜ Klicken Sie auf Schließen /// Wählen Sie den Hilfe-Button, um mehr über das Erstellen von Routen zu lernen.";
/*QGG44KW*/"layoutRouteAutomaticallyDescription" = "Rundroute mit der bestimmter Distanz berechnen und abschließen bzw. Route anpassen";

/* general tags */
/*TWLYXNR*/"additionalSettings" = "Zusätzliche Einstellungen";
/*3RGRNHN*/"trackNetwork" = "Streckennetz";
/*6MAGFL*/"hide" = "Aus";
/*9DNAQWP*/"contours" = "Höhenprofil";
/*EHDKQM*/"show" = "An";
/*DCQJYC3*/"rotation" = "Drehung";
/*YFWD7QE*/"useSnapIn" = "Einrasten lassen";
/*TF46Y94*/"positioning" = "Positionierung";
/*3DL9PPC*/"personalMaps" = "Selbst hinzugefügte Karten";
/*Q7EYJC3*/"centralDataStore" = "Zentraler Kartenspeicher";
/*NLFD4DM*/"hideContents" = "Inhalte verbergen";
/*HL9LTD*/"hideContentsToolTip" = "Kartensegmente, die im zentralen Kartenspeicher abgelegt sind, nicht anzeigen.";
/*H3NYPJ*/"updateCoreComponents" = "Es müssen Kernelemente aktualisiert werden.";
/*M4M3CAW*/"updateCoreComponents_backup" = "Sollten Sie bisher noch kein Backup gemacht haben, wäre die Gelegenheit jetzt günstig. Hinter dem Hilfe Button finden Sie weitere Informationen über das Sichern Ihrer Dateien.";
/*7D6KNXY*/"updateCoreComponents_centralStore" = "Das interne Format des zentralen Datenspeichers hat sich verändert und muss aktualisiert werden. Bitte beachte, dass Du den aktualisierten zentralen Datenspeicher nicht mehr mit älteren Versionen vom TrailRunner öffnen kannst.";
/*R3YF3TR*/"updateCoreComponents_centralStore_v2" = "Maps loaded from the net are now stored in a different strore. This means that maps are going to be removed from the central store and are being reloaded successively while you use the new version.";
/*AFQLT73*/"pixelValue" = "Pixel";
/*YNCRPAK*/"layoutRouteAutomatically" = "Route automatisch berechnen";
/*WNWQADE*/"layoutRouteManually" = "Route manuell planen";
/*49NJY4R*/"selectedSegment" = "Ausgewähltes Kartensegment";
/*FQEMMHR*/"segmentAlignment" = "Segmentausrichtung";
/*TPFPFLD*/"brightness" = "Helligkeit";
/*4AYX3RW*/"overlapping" = "Überlappung";
/*L749QQ*/"value" = "Wert";
/*N6DNE7*/"degCW" = "° UZS";

/* download progress */
/*9WETLPT*/"serviceDownload" = "Objekte Laden";
/*DPFAWGH*/"loadingMapsFromMapServicePrepare" = "Laden von %d Objekten vorbereiten…";
/*KH3JF4D*/"loadingMapsFromMapServiceDownload" = "Objekt %d von %d laden";
/*YL6JWRC*/"errorOccurredWhileDownloading" = "Beim Laden eines oder mehrerer Objekte ist ein Fehler aufgetreten.";
/*7DJMDL3*/"errorOccurredWhileDownloadingDetail" = "Die Fehlermeldung war: %@.\nBitte wiederholen Sie den Vorgang zu einem späteren Zeitpunkt.";
/*GAW9PRF*/"completedDownload" = "Laden abgeschlossen";
/*P9W6NR4*/"completedDownloadDetail" = "Das Laden wurde mit folgender Meldung abgeschlossen: %@";
/*RKTMXMH*/"nothingToDownload" = "Keine Elemente zu laden.";

/* Import */
/*HPDTL44*/"importFilesWithFileType" = "Aufzeichnungen aus den folgenden Dateiformaten importieren:";
/*TANRDTW*/"askImportFileAsActivityOrRoute" = "Bitte wähle aus, als was ##applicationName## die Datei importieren soll. /// ##askImportFileAsActivityOrRoute_help##";
/*MEF6HMY*/"askImportFileAsActivityOrRoute_help" = "Klicke auf den Hilfe Button, um mehr über den Unterschied zu erfahren.";

/* Import Workout Data pane */
/*HNMYA7M*/"noImportElements" = "Keine Elemente für einen Import gefunden.";
/*YWJ9QMC*/"noImportElementsDetail" = "Bitte prüfen Sie, dass etwas (Neues) für den Import ausgewählt haben bzw. dass Routenverläufe eine sinnvolle Mindestlänge haben.";
/*YA79T9M*/"selectARouteAndAddADiaryEntry" = "Wählen Sie eventuell zusätzlich die entsrechende Route aus. Fügen Sie dann einen neuen Tagebucheintrag hinzu.";
/*MHW6GK4*/"alsoOlderIfNeeded" = "Auch ältere Trainings importieren.";
/*WYQXXGH*/"cannotImportWorkoutFromiPod" = "Es kann kein Training importiert werden.";
/*HJRR7EK*/"cannotImportWorkoutFromiPodDetail" = "Bitte prüfen Sie, dass ein neues Training auf Ihrem iPod verfügbar ist.";
